/* +++++++++++++++++++++++++++++ Shifting Ground +++++++++++++++++++++++++++++ */


/* ++++++++++++++++++++ Common Styles ++++++++++++++++++++ */


* {
	margin: 0px;
	padding: 0px;
}

body {
	color: #fff;
	background-color: #60536f;
	font-family: 'calibri', 'helvetica', sans-serif;
	font-size: 110%;
	text-align: center;
}

table {
	font-size: 1em;
}

td {
	color: #fff;
	background-color: inherit;
	font-family: 'calibri', 'helvetica', sans-serif;
	font-size: 1em;
}

a {
	color: #fff;
	background-color: inherit;
	text-decoration: underline;
}

a:hover {
	color: #fff;
	background-color: inherit;
	text-decoration: none;
}

img {
	border: none;
}

ol, ol li {
	list-style: decimal inside;
}

li span { font-weight: normal; }

p {
	padding: 0.6em 0em 0.6em;
}

fieldset {
	border: none;
}

input, textarea, select {
	font-family: 'calibri', 'helvetica', sans-serif;
	font-size: 13px;
}

.hidethis {
	display: none;
}

.clearthis {
	margin : 0px;
	height : 1px;
	clear : both;
	float : none;
	font-size: 1px;
	overflow : hidden;
	visibility: hidden;
}


/* ++++++++++++++++++++ Image Thumbnails ++++++++++++++++++++ */

.tb_center {
	text-align: center;
}

.tb_center img {
	margin: 1.3em auto;
	border: 1px #fff solid;
}

/* ++++++++++++++++++++ Body Wrappers ++++++++++++++++++++ */

#body_wrapper_monica {
	margin: 35px 10px;
	width: 982px;
	background: url('../images/rightcol_m.gif') no-repeat 100% 68px;
	font-size: 0.85em;
}

#body_wrapper_erol {
	margin: 35px 10px;
	width: 982px;
	background: url('../images/rightcol_e.gif') no-repeat 100% 68px;
	font-size: 0.85em;
}

#body_wrapper_skyler {
	margin: 35px 10px;
	width: 982px;
	background: url('../images/rightcol_s.gif') no-repeat 100% 68px;
	font-size: 0.85em;
}

#body_wrapper_hyde {
	margin: 35px 10px;
	width: 982px;
	background: url('../images/rightcol_h.gif') no-repeat 100% 68px;
	font-size: 0.85em;
}

#body_wrapper_delmar {
	margin: 35px 10px;
	width: 982px;
	background: url('../images/rightcol_d.gif') no-repeat 100% 68px;
	font-size: 0.85em;
}

#body_wrapper_clair {
	margin: 35px 10px;
	width: 982px;
	background: url('../images/rightcol_c.gif') no-repeat 100% 68px;
	font-size: 0.85em;
}

#body_wrapper_gilroy {
	margin: 35px 10px;
	width: 982px;
	background: url('../images/rightcol_g.gif') no-repeat 100% 68px;
	font-size: 0.85em;
}

#body_wrapper_aydin {
	margin: 35px 10px;
	width: 982px;
	background: url('../images/rightcol_a.gif') no-repeat 100% 68px;
	font-size: 0.85em;
}

#body_wrapper_percival {
	margin: 35px 10px;
	width: 982px;
	background: url('../images/rightcol_p.gif') no-repeat 100% 68px;
	font-size: 0.85em;
}

#body_wrapper_monicab {
	margin: 35px 10px;
	width: 982px;
	background: url('../images/rightcol_b.gif') no-repeat 100% 68px;
	font-size: 0.85em;
}


/* ++++++++++++++++++++ Body Container ++++++++++++++++++++ */

#body_container {
	float: right;
	position: relative;
	left: -243px;
	width: 496px;
	background: url('../images/main_bg_bot.gif') no-repeat 0% 100%;
}

#body_container_b {
	padding: 72px 0px 18px;
	width: 496px;
	background: url('../images/main_bg_top.gif') no-repeat 0% 0%;
}

#body_container_c {
	color: inherit;
	background-color: #91aad1;
	border-left: #c2ddde 6px solid;
	border-right: #c2ddde 6px solid;
}



/* ++++++++++++++++++++ Page Header ++++++++++++++++++++ */

#page_header {
	padding-bottom: 0px;
	color: inherit;
}

#page_header h1 {
	position: relative;
	top: 0px;
	width: 100%;
	height: 5px;
}



/* ++++++++++++++++++++ Page Content ++++++++++++++++++++ */

#page_content {
	padding: 15px 17px 10px; 
	text-align: left;
}

#page_content ul {
        list-style: circle inside;
}

.link_readmore {
	padding: 35px 0px 10px;
	text-align: right;
}

.link_readmore a {
	margin-left: auto;
	display: block;
	width: 94px;
	height: 24px;
	background: url('../images/button_readmore.gif') no-repeat 0% 0%;
}

#guide_note {
	padding: 5px 20px 5px; 
	text-align: left;
}

/* ++++++++++++++++++++ Hover Links ++++++++++++++++++++ */

#end0
{
  display: inline-block;
  width: 115px;
  height: 45px;
  background: url("../images/End0.png") no-repeat 0 0;

}

#end0:hover
{ 
  background-position: 0 -45px;
}

#end0 span
{
  display: none;
}

/* +++ */

#end1
{
  display: inline-block;
  width: 115px;
  height: 45px;
  background: url("../images/End1.png") no-repeat 0 0;

}

#end1:hover
{ 
  background-position: 0 -45px;
}

#end1 span
{
  display: none;
}

/* +++ */

#end2
{
  display: inline-block;
  width: 115px;
  height: 45px;
  background: url("../images/End2.png") no-repeat 0 0;

}

#end2:hover
{ 
  background-position: 0 -45px;
}

#end2 span
{
  display: none;
}

/* +++ */

#end3
{
  display: inline-block;
  width: 115px;
  height: 45px;
  background: url("../images/End3.png") no-repeat 0 0;

}

#end3:hover
{ 
  background-position: 0 -45px;
}

#end3 span
{
  display: none;
}

/* +++ */

#end4
{
  display: inline-block;
  width: 115px;
  height: 45px;
  background: url("../images/End4.png") no-repeat 0 0;

}

#end4:hover
{ 
  background-position: 0 -45px;
}

#end4 span
{
  display: none;
}

/* +++ */

#end5
{
  display: inline-block;
  width: 115px;
  height: 45px;
  background: url("../images/End5.png") no-repeat 0 0;

}

#end5:hover
{ 
  background-position: 0 -45px;
}

#end5 span
{
  display: none;
}

/* +++ */

#end6
{
  display: inline-block;
  width: 115px;
  height: 45px;
  background: url("../images/End6.png") no-repeat 0 0;

}

#end6:hover
{ 
  background-position: 0 -45px;
}

#end6 span
{
  display: none;
}

/* +++ */

#end7
{
  display: inline-block;
  width: 115px;
  height: 45px;
  background: url("../images/End7.png") no-repeat 0 0;

}

#end7:hover
{ 
  background-position: 0 -45px;
}

#end7 span
{
  display: none;
}

/* +++ */

#end8
{
  display: inline-block;
  width: 115px;
  height: 45px;
  background: url("../images/End8.png") no-repeat 0 0;

}

#end8:hover
{ 
  background-position: 0 -45px;
}

#end8 span
{
  display: none;
}

/* +++ */

#end9
{
  display: inline-block;
  width: 115px;
  height: 45px;
  background: url("../images/End9.png") no-repeat 0 0;

}

#end9:hover
{ 
  background-position: 0 -45px;
}

#end9 span
{
  display: none;
}

/* +++ */
/* ++++++++++++++++++++ Navigation Menu ++++++++++++++++++++ */

#navmenu {
	float: left;
	margin-top: 118px;
	position: relative;
	left: 77px;
	width: 166px;
	background: url('../images/navmenu_bg_bot.gif') no-repeat 0% 100%;
	font-size: 1.10em;
	font-weight: bold;
}

#navmenu_b {
	padding: 15px 0px;
	width: 166px;
	background: url('../images/navmenu_bg_top.gif') no-repeat 0% 0%;
}

#navmenu_c {
	color: inherit;
	background-color: #9590b7;
	border-left: #c2ddde 6px solid;
}

#navmenu a {
	text-decoration: none;
	text-transform: uppercase;
}

#navmenu ul {
        list-style: none outside;
}

#navmenu li {
	border-top: #fff 1px solid;
}

#navmenu li a {
	display: block;
	padding: 5px 0px;
	width: 160px;
}

#navmenu li a:hover {
	color: inherit;
	background-color: #91aad1
}

#navmenu li.list_first {
	border-top: none;
}


/* ++++++++++++++++++++ Download Box ++++++++++++++++++++ */

#downbox {
	float: left;
	margin-top: 370px;
	position: relative;
	left: -89px;
	width: 166px;
	background: url('../images/navmenu_bg_bot.gif') no-repeat 0% 100%;
	font-size: 1.25em;
	font-weight: bold;
}

#downbox_b {
	padding: 15px 0px;
	width: 166px;
	background: url('../images/navmenu_bg_top.gif') no-repeat 0% 0%;
}

#downbox_c {
	color: inherit;
	background-color: #9590b7;
	border-left: #c2ddde 6px solid;
}

#downbox a {
	text-decoration: none;
	text-transform: uppercase;
}

#downbox ul {
        list-style: none outside;
}

#downbox li a {
	display: block;
	padding: 5px 0px;
	width: 160px;
}

#downbox li a:hover {
	color: inherit;
	background-color: #91aad1
}

#downbox li.list_first {
	border-top: none;
}


/* ++++++++++++++++++++ Page Footer ++++++++++++++++++++ */

#page_footer {
	padding: 20px 0px;
	font-size: 0.9em;
	font-weight: bold;
}


